mouseScreenX()
Returns X mouse coordinate relative to given screen. Old XmouseScreen syntax is still valid but discouraged.
Syntax:
variable = mouseScreenX( screen )
Example:
screenOpen(1,100,100,150,150,100,100,0)
ink(rgb(255,0,0))
bar(0,0,100,100)
screen( 0)
while not key(k_esc)
locate(0,0)
prints( "Screen 1 X mouse coordinate: " & mouseScreenX( 1 ) )
prints( "Screen 1 Y mouse coordinate: " & mouseScreenY( 1) )
prints( "Current X mouse coordinate: " & mouseX )
prints( "Current Y mouse coordinate: " & mouseY )
waitVBL
cls
wend
See also mouseScreenY(), mouseX and mouseY commands.